package org.jcon.test.rmi;

/**
 * Tests RMI.
 *
 * @author Jack Harich
 */
public class TestWorker implements java.io.Serializable {


//---------- Public Methods -----------------------------
public void printYourself() {
    print(".printYourself() - Entered");
}
//--- Std
private static void print(String text) {
    System.out.println("TestWorker" + text);
}

} // End class
